<mat-card class="cust-card" style="background-color: white;">
<h1 mat-dialog-title>Anecdote</h1>
<div mat-dialog-content>
      <span >&#10003;</span> {{data.message}}
</div> 
<mat-dialog-actions align="end">
  <button mat-button mat-dialog-close> Merci chef ! </button>
</mat-dialog-actions>
</mat-card>